/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Annuler";

/* NSButton (Duplicate) : <title:Duplicate> (oid:29) */
"Duplicate" = "Dédoubler";

/* NSTextField (Duplicate File) : <title:Duplicate File> (oid:11) */
"Duplicate File" = "Dédoubler le fichier";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "Éditer";

/* NSTextField (Enter the name for the new file:) : <title:Enter the name for the new file:> (oid:14) */
"Enter the name for the new file:" = "Entrer le nom du nouveau fichier:";

